Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 18 Apr 2020 05:44:05 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi i would like to follow up regarding my order number 6479168502
I contacted the courier and they said that they tried to deliver the item but there was no response from the recipient but I did not received any call from the courier.  How can you help me regarding this issue? How can I receive my order?

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/726128